@charset "utf-8";
/* CSS Document */

.btnq_width{ width:1100px; margin:0 auto; font-size:12px; color:#fff;}
 


.w1040 {
    margin: auto;
    width: 1100px;
}
 
a{cursor:pointer; text-decoration:none;}

 

 
.fl { float:left;}
/*首页-banner鉴定项目*/
.c_1040_3,.c_1040_3 .jdxm,.c_1190_6,.c_1040_4,.c_1040_4 .d_1190,.c_1040_5,.menu .sub2,.menu .sub2 .z1{width:1100px; margin:0 auto;}
.c_1040_3{margin-top:-161px;position:relative; z-index:999;}
.c_1040_3 li,.c_1040_3 .l1,.c_1040_3 li .z1,.c_1040_3 li .z1 .z_2,.c_1040_3 li .z1 .z_2 a{width:346px;float:left;}
.c_1040_3 li{position:relative;height:161px;}
.c_1040_3 li .z1{position:absolute;left:0;top:62px;height:161px;}
.c_1040_3 li .z1,.c_1040_3 li:hover .z1{background:rgba(0, 164, 211, 0.90);}
.c_1040_3 li .z1 .z_2{ text-align:center;}
.c_1040_3 li .z1 .z_2 a{ color:#fff;padding-top:30px;font-size:16px;}
.c_1040_3 li .z1 .z_2 a span{font-size:12px;}
.c_1040_3 li .z_3{ width:270px;float:left; font-size:12px; color:#fff; line-height:26px; padding-top:25px; margin:0 38px;}
.c_1040_3 li .z_3 a,.c_1040_3 li .z_3 a:hover{color:#94d9e8;}
.c_1040_3 li .z_3 a:hover{text-decoration:underline;}
.c_1040_3 li,.c_1040_3 .l1{overflow:hidden;}
.c_1040_3 .l1 .z1,.c_1040_3 .l1:hover .z1{background:rgba(0, 164, 211, 0.80);}
.c_1040_3 .lb{ position:absolute; left:18px; bottom:34px;}
.c_1040_3 .rb{ position:absolute; right:18px; bottom:34px;}

.c_1040_4{ background:#ebebeb; height:167px;}
.c_1040_4 .t_1190{float:left; height:57px; line-height:57px; font-size:18px; color:#333; padding-left:13px;}
.c_1040_5{padding-top:30px;height:321px;}
.c_1040_6{height:300px;}
.l_377{padding-left:21px;}
.h_tit{padding-bottom:7px;font-size:18px;font-weight:300;float:left;}
.h_tit a{font-size:18px; text-decoration:none;}
.h_tit span{font-size:16px;padding-left:12px;color:#a4a4a4;}
.l_377,.l_377 .d_377,.l_377 li{width:405px;float:left;}
.l_377 li{line-height:27px;border-bottom:1px #eaeaea solid; height:64px;overflow:hidden}
.l_377 li.cont{height:94px;}
.l_377 li.cont .z2 a{height:60px;}
.l_377 li.cont2{height:170px;}
.l_377 li.cont2 h3{font-weight:300;font-size:14px;}
.l_377 li.cont2 .z2 a{height:131px;}

.l_377 li .z1{padding-top:4px;}
.l_377 li .z1 a,.l_377 li .z2 a{width:405px;float:left;overflow:hidden;text-overflow:ellipsis;}
.l_377 li .z1 a:hover{color:#00a4d3;}
.l_377 li .z1,.l_377 li .z2,.c_1040_5 .r_310 .t_396,.c_1040_5 .r_310 .d_396{ width:100%;float:left;}
.l_377 li .z2 a{color:#a4a4a4;}
.c_1040_5 .r_310{ width:310px;float:right;}
.c_1040_5 .r_310 .wt{padding-bottom:9px;float:left;}
.c_1040_5 .r_310 .wt h3{ background:url(../images/oigg_06.png) no-repeat; height:38px; padding-left:50px;line-height:38px;width:260px;color:#fff;float:left;overflow:hidden;}
.c_1040_5 .r_310 .wt h3 a{font-weight:lighter;font-size:14px;}
.c_1040_5 .r_310 .wt h3.on a{color:#00a4d3;}
.c_1040_5 .r_310 .wt h3.on{background:url(../images/oigg_06_on.png) no-repeat;}
.c_1040_5 .r_310 .wt ul{float:left;height:157px;overflow:hidden;background:url(../images/uug.jpg) repeat-y;}
.c_1040_5 .r_310 .wt .cy{height:133px;}
.c_1040_5 .r_310 .wt .cy li{width:250px;font-size:13px;padding-right:10px;padding-bottom:0;}
.c_1040_5 .r_310 .wt .cy li img{width:240px;height:90px;}
.c_1040_5 .r_310 .wt li{ width:245px;padding-left:50px;padding-right:15px;padding-bottom:9px; float:left;line-height:30px;}
.c_1040_5 .r_310 .t_396{padding-bottom:7px;font-size:18px;color:#333;}
/*底部*/
.tel{ width:415px;float:left;}
.tel .z1{padding-top:36px;line-height:23px;width:415px;}
.tel .z1 span{font-size:28px;}
.tel .z2{float:left;padding-top:25px; padding-bottom:27px;}
.tel .z2 a{padding-right:21px;float:left;font-size:25px;}
.fdh,.fdh .t_fdh,.fdh .d_fdh,.fdh .d_fdh li{width:125px;float:left;}
.fdh{padding:25px 0 20px 30px;}
.fdh .t_fdh{padding-bottom:12px;}
.fdh .d_fdh li{line-height:25px;}
.tel .z1,.fdh .d_fdh li a,.tel .z2 a{color:#84ddf7;}
.fdh .t_fdh,.tel .z2 a:hover,.fdh .d_fdh li a:hover{color:#fff;}
.c_0100_2{width:100%;float:left;min-width:1040px;text-transform:uppercase;padding:15px 0;line-height:24px;text-align:center;border-top:#1aadd7 solid 1px;}
.c_0100_2,.c_0100_2 a{color:#84ddf7;}

/*关于我们——公司简介(登录之后)*/
.c_930 .d_930_4 .jj{ width:930px; float:left; padding-top:10px; line-height:30px; }
/*关于我们——联系我们*/
.c_930 .d_930_4 .lxwm{ width:930px; float:left; margin-top:-10px;}
.c_930 .d_930_4 .lxwm .z1{ width:930px; float:left;}
.c_930 .d_930_4 .lxwm .z2{ width:930px; float:left; padding-top:15px; font-size:24px; color:#229eb8;}
.c_930 .d_930_4 .lxwm .z2 span{ line-height:30px; color:#666666;}
.c_930 .d_930_4 .lxwm .z3{ width:930px; float:left; padding-top:26px; line-height:30px; font-weight:bold;}
.c_930 .d_930_4 .lxwm .z3 span{ font-weight:lighter; color:#969696;}

/*关于我们——资质*/
.c_930 .d_930_6{ width:930px; float:left; padding-top:30px;}
.c_930 .d_930_6 li{ width:890px; background:#f5f5f5; margin-bottom:20px; padding:20px; float:left; height:180px;}
.c_930 .d_930_6 li .img{ width:260px; height:180px; float:left; text-align:center;}
.c_930 .d_930_6 li .z1{ width:602px; float:right;}
.c_930 .d_930_6 li .z1 .z_1{ width:602px; padding-top:11px; float:right;}
.c_930 .d_930_6 li .z1 .z_1 a{ font-size:18px; color:#333333;overflow: hidden; text-overflow:ellipsis; width:602px; float:right;}
.c_930 .d_930_6 li .z1 .z_1 a:hover{ color:#229eb8;}
.c_930 .d_930_6 li .z1 .z_2{ width:602px; padding-top:13px; float:left; line-height:30px; }
.c_930 .d_930_6 li .z1 .z_2 a{ color:#666666; }
.c_930 .d_930_6 li .z1 .z_2 a:hover{ color:#229eb8;}

/*新闻动态*/
.c_930 .d_930_7{ width:930px; float:left;} 	
.c_930 .d_930_7 .tb{ height:50px; border-bottom:1px #e8e8e8 solid;  color:#969696; background:#f5f5f5; line-height:50px; width:930px; float:left;}
.c_930 .d_930_7 .tb .z1{ width:680px;float:left;padding-left:24px;height:50px;}
.c_930 .d_930_7 .tb .z2{ width:148px;float:left;height:50px;}
.c_930 .d_930_7 .tb .z3{float:left;height:50px;}
.c_930 .d_930_7 .nr{ color:#969696;width:930px;line-height:50px;float:left;} 
.c_930 .d_930_7 .nr li{ float:left;border-bottom:1px #e8e8e8 solid; width:930px;}	
.c_930 .d_930_7 .nr li .z1{ width:680px; float:left; background:url(../../images/img201511/s_06.jpg) no-repeat 10px center; padding-left:24px; height:50px;}
.c_930 .d_930_7 .nr li .z1:hover{ background:url(../../images/img201511/s_03.jpg) no-repeat 10px center;}
.c_930 .d_930_7 .nr li .z1 a{ color:#646464; width:680px; float:left;overflow: hidden; text-overflow:ellipsis;}
.c_930 .d_930_7 .nr li .z1 a:hover{ color:#229eb8;}
.c_930 .d_930_7 .nr li .z2{ width:148px; float:left;height:50px;}
.c_930 .d_930_7 .nr li .z3{float:left;height:50px; width:78px; text-align:center;}

/*新闻动态——内页*/
.c_930 .d_930_8{ width:930px; float:left;} 	
.c_930 .d_930_8 .tb{ width:930px; border-bottom:1px #e8e8e8 solid; text-align:center; height:100px; float:left;} 	
.c_930 .d_930_8 .tb .z1{ width:930px; float:left; padding-top:30px; padding-bottom:16px; font-size:24px; color:#323232;}
.c_930 .d_930_8 .tb .z2{ width:930px; float:left; color:#969696; }
.c_930 .d_930_8 .nr{ width:930px; padding-top:24px; float:left; line-height:30px;}
.c_930 .d_930_8 .nr td{color:#323232; }
.c_930 .d_930_8 .fy{ width:930px; padding-top:35px; float:left;}
.c_930 .d_930_8 .fy .z1{ width:930px; margin-bottom:9px; float:left;background:#f5f5f5; height:42px;}
.c_930 .d_930_8 .fy .z1 a{ padding-left:40px;  width:890px;color:#646464; line-height:42px; background:url(../../images/img201511/ui2_06.jpg) no-repeat 25px center; float:left;}
.c_930 .d_930_8 .fy .z1 a:hover{ color:#229eb8; background: url(../../images/img201511/ui_03.jpg) no-repeat 25px center;}
.c_930 .d_930_8 .fy .z2{ width:930px; float:left;background:#f5f5f5; height:42px;}
.c_930 .d_930_8 .fy .z2 a{ padding-left:40px; width:890px;  color:#646464; line-height:42px; background: url(../../images/img201511/ui_06.jpg) no-repeat 25px center; float:left;}
.c_930 .d_930_8 .fy .z2 a:hover{ color:#229eb8; background: url(../../images/img201511/ui2_03.jpg) no-repeat 25px center;}
.c_930 .d_930_8 .fy .z2 a span,.c_930 .d_930_8 .fy .z1 a span{ color:#969696;}
/*产品与服务——个人中心——检测结果*/
.header_top2{ width:100%; float:left; background:url(images/iug_02.jpg) repeat-x;}
.c_0100_3{ width:100%; float:left;}
.c_0100_3 .logo2{ padding-top:11px; padding-bottom:15px; padding-left:3%; float:left;}
.c_0100_3 .fh{ float:right; padding-right:3%; padding-top:19px;}
.c_0100_4{ background:#3b3e40; height:52px; width:100%; float:left;}
.c_0100_4 .z1{ padding-left:3%; color:#fff; line-height:52px; float:left; height:32px;}
.c_0100_4 .z2{ padding-right:3%; padding-top:10px; float:right;}
.c_0100_4 .z2 a{ background:url(../../images/img201511/p_03.jpg) no-repeat; margin-left:14px; color:#fff; width:82px; height:32px; float:left; text-align:center; line-height:30px;}
.c_0100_4 .z2 a:hover{ background:url(../../images/img201511/p2_03.jpg) no-repeat;}

.pz_mian2{ width:100%; float:left;}
.c_220{ width:220px;float:left; padding-top:10px; background:url(../../images/img201511/poe.jpg) no-repeat top;}
.pz_SideLayer2{width:220px; float:left;}
.pz_SideLayer2 .l1{ width:220px; height:90px; background:url(../../images/img201511/kl_03.jpg) repeat-x bottom; float:left; line-height:90px;}
.pz_SideLayer2 .l1:hover,.pz_SideLayer2 .l1.on{ background:url(../../images/img201511/iugh.jpg) no-repeat;}
.pz_SideLayer2 .l1 a{ width:140px; padding-left:80px;  height:90px;  color:#fff; float:left;}
.bg1{background:url(../../images/img201511/k_03.png) no-repeat 21px center;}
.bg2{background:url(../../images/img201511/k2_03.png) no-repeat 21px center;}
.bg3{background:url(../../images/img201511/k3_03.png) no-repeat 21px center;}

.c_0100_5{ width:97%; padding-left:3%; float:left; background:url(../../images/img201511/jhu_03.jpg) repeat-x top;}

.wb8{ background:url(../../images/img201511/uy_03.jpg) no-repeat; width:270px; height:30px; line-height:30px; border:0; text-indent:10px;}
.wz2{ color:#646464; letter-spacing:2px;}
.p_m3{ padding-bottom:13px;}
.an10{ width:92px; height:32px; float:left; background:url(../../images/img201511/igg_06.jpg) no-repeat; border:0;}
.an10:hover{ width:92px; height:32px; float:left; background: url(../../images/img201511/j_03.jpg) no-repeat; border:0;}
.p_t2{ padding-top:10px;}

.pz_fy2{width:100%; float:left; padding:50px 0px; text-align: center;}/*分页浮左或者浮右，修改此处即可。例：text-align:left;*/
.pz_fy2 a { PADDING:7px 11px; COLOR: #888888; background:#e8e8e8; text-decoration:none; margin:0 1px; }
.pz_fy2 a:hover,.pz_fy2 a.on{color: #fff; background-color:#25acc8; text-decoration:none;}/*鼠标经过和默认当前页样式*/

/*2015.3.30*/
.pz_SideLayer{width:224px; float:left;}
.pz_SideLayer .l1{ width:224px; height:50px; line-height:50px;float:left;}
.pz_SideLayer .l1 a{ width:200px; color:#323232; padding-left:24px; height:50px; font-size:16px; background: url(images/oig2_06.jpg) no-repeat;float:left;}
.pz_SideLayer .l1 a:hover,
.pz_SideLayer .l1 .hover{background: url(../../images/img201511/oig2_08.jpg) no-repeat; color:#fff;}
.pz_SideLayer .l1 .last{}

.pz_Left{width:224px; float:left; display:none}
.pz_Left ul{width:100%; float:left;}
.pz_Left ul.l1_ul,.pz_Left ul.l2_ul	{display:none}
.pz_Left .l1{ width:100%;float:left;}
.pz_Left .l1 .l1_a{ width:200px; color:#323232; line-height:50px; padding-left:24px; font-size:16px; background:url(images/oig_06.jpg) no-repeat;float:left;}
.pz_Left .l1 .l1_a:hover,
.pz_Left .l1.on .l1_a{background: url(../../images/img201511/oig_08.jpg) no-repeat; color:#fff;}

.pz_Left .l1_1{ width:100%; float:left;}
.pz_Left .l1_1 .l1_a{ width:200px; color:#323232; line-height:50px; padding-left:24px; font-size:16px; background: url(images/oig2_06.jpg) no-repeat;float:left;}
.pz_Left .l1_1 .l1_a:hover,
.pz_Left .l1_1.on .l1_a{background: url(../../images/img201511/oig2_08.jpg) no-repeat; color:#fff;}

.pz_Left .l2{ width:100%;  /*background:#f5f5f5;*/ float:left;}
.pz_Left .l2 .l2_a{margin-left:4px;padding-left:30px; float:left; line-height:36px;  width:190px; color:#646464; background: url(../../images/img201511/oe_03.jpg) no-repeat -4px center;}
.pz_Left .l2 .l2_a:hover,
.pz_Left .l2.on .l2_a{ color:#229eb8; background: url(../../images/img201511/oe_05.jpg) no-repeat -4px center;}
.pz_Left .l2.last{ padding-bottom:5px; margin-bottom:1px;}
.pz_Left .l2.first{ border-top:1px #e1e1e5 solid; padding-top:5px;}

.pz_Left .l2_2{ width:100%; float:left;}
.pz_Left .l2_2 .l2_a{margin-left:4px; padding-left:30px; float:left;line-height:36px;  width:190px; color:#646464;  background:url(../../images/img201511/oig_11.jpg) no-repeat 22px center #f5f5f5;}
.pz_Left .l2_2 .l2_a:hover,
.pz_Left .l2_2.on .l2_a{color:#229eb8; /*background: url(images/oig_14.jpg) no-repeat 22px center;*/}
.pz_Left .l2_2.last{ padding-bottom:5px; margin-bottom:1px;}
.pz_Left .l2_2.first{ border-top:1px #e1e1e5 solid; padding-top:5px;}

.pz_Left .l3{ width:220px; margin-left:4px; height:36px; line-height:36px; background:#f5f5f5;float:left;}
.pz_Left .l3 .l3_a{ padding-left:37px; float:left; width:183px;color:#646464; background: url(../../images/img201511/ytte_03.jpg) no-repeat 30px center;}
.pz_Left .l3 .l3_a:hover,.pz_Left .l3.on .l3_a{ color:#229eb8; background: url(../../images/img201511/ytte_06.jpg) no-repeat 30px center;}
.pz_Left .l3.last{ padding-bottom:10px; }
.pz_Left .l3.first{ border-top:1px #e1e1e5 solid; padding-top:5px;}
.p_label{position:absolute; line-height:30px; text-indent:10px; left:0; top:0; color:#ccc;}

/*首页-鉴定流程*/
.c_1040_8{background-color:#f3f3f3;padding-bottom:17px;}
.c_1040_8 .t_1190{height:57px;line-height:57px;font-size:18px;color:#333;padding-left:20px;}
.c_1040_8,.d_1190_1{width:1040px;}
.d_1190_1,.c_1040_8,.c_1040_8 .t_1190,.d_1190_1 ul,.d_1190_1 li{ float:left;}
.d_1190_1 li{width:205px;overflow:hidden;}
.d_1190_1 li .sz{border-right:#ddd solid 1px;width:42px;text-align:right;height:73px;}
.tbqh{width:44px;height:44px;padding:13px 8px 13px 10px;}
.tbqh a{width:44px;height:44px;display:block;}
.qh_1{ background: url(../../images/img201511/main_img2.png) no-repeat}
.c_1040_8 .d_1190_1 li:hover .qh_1{ background:url(../../images/img201511/main_img2_h.png) no-repeat;}

.qh_2{ background: url(../../images/img201511/main_img4.png) no-repeat}
.c_1040_8 .d_1190_1 li:hover .qh_2{ background:url(../../images/img201511/main_img4_h.png) no-repeat;}
.qh_3{ background: url(../../images/img201511/main_img6.png) no-repeat}
.c_1040_8 .d_1190_1 li:hover .qh_3{ background:url(../../images/img201511/main_img6_h.png) no-repeat;}
.qh_4{ background: url(../../images/img201511/main_img8.png) no-repeat}
.c_1040_8 .d_1190_1 li:hover .qh_4{ background:url(../../images/img201511/main_img8_h.png) no-repeat;}
.qh_5{ background: url(../../images/img201511/main_img10.png) no-repeat}
.c_1040_8 .d_1190_1 li:hover .qh_5{ background:url(../../images/img201511/main_img10_h.png) no-repeat;}
.qh_6{ background: url(../../images/img201511/main_img12.png) no-repeat}
.c_1040_8 .d_1190_1 li:hover .qh_6{ background:url(../../images/img201511/main_img12_h.png) no-repeat;}
.qh_rw{line-height:20px;width:126px;}
.qh_rw,.qh_rw a{color:#00a4d3;}
.qh_rw a span{font-size:12px;}
.qh_rw a:hover{color:#137692;}

.side_menu{float:left;width:345px;height:321px;position:relative;}
.side_menu h3{ float:left;width:330px; height:40px;padding-left:15px;  background-color:#008cd7; margin:1px 0 0 0; color:#fff; font-size:16px; line-height:40px; cursor:pointer;}
.side_menu h3:hover{ background-color:#0691b3;}
.side_menu h3 em{ float:right; display:block; width:13px;height:13px; margin:12px 15px 0 0;background:url(../images/main_img13.png) 0px 0px no-repeat; cursor:pointer; }
.side_menu h3.on em{ background-position:0 -17px; }
.side_menu .show_1{width:345px;height:250px;text-align:center; overflow:hidden;}
.side_menu .show_1 img{width:345px;height:250px;}
.side_menu .show_2{height:123px;background-color:#f0f0f0;}
.side_menu .show_2 .cell a{float:left;width:285px;height:37px;margin:2px 0px;padding:0 30px;line-height:37px;}
.side_menu .show_2 .cell a:hover{background:#ebebeb;color:#00a4d3;}
.side_menu .slidemenu_0409{position:absolute;left:0;bottom:0;width:100%;}
.side_menu .show_3{height:160px;}
.side_menu .show_4{height:250px;}

.forma_1{ color:#323232;text-align:right;}
.forma_2{ float:left; width:241px; height:28px; border:#d3d3d3 solid 1px; text-indent:10px; line-height:28px;}
.forma_3{ float:left;width:95px; height:30px;}
.forma_3 a,.forma_3 input{float:left;width:95px;height:30px;background-color:#00a4d3;text-align:center;line-height:28px; color:#fff;border:0;}
.forma_4{ float:left;width:140px;padding:14px 0 0 7px;line-height:16px;}
.forma_4,.forma_4 a{color:#a4a4a4;}
.forma_4 a:hover{ color:#00a4d3;}
/*首页-鉴定流程*/

/*栏目切换样式开始*/
.none {display:none;}
.block {display:block;}
/*头部样式*/
.s_c {text-align:center;}
.s_c ul{clear:both;margin:0; width:100%;}
.s_c li{list-style:none;float:left;position:relative;width:100px;height:40px; line-height:40px;margin-right:10px;}
.s_c li a:hover,.c_1 a{color:#313131; text-decoration:none; font-size:18px; border-bottom:2px double #008cd7; }
.c_0 { color:#a4a4a4; font-size:18px;} /*隐藏状态*/
.c_1 {/*background:#00a4d3;*/  }
.s_b{height:160px;padding:20px 0;}
.picqh a img{margin-bottom:5px;margin-right:5px;}
.picqh a:hover img{filter:alpha(Opacity=70);-moz-opacity:0.7;opacity: 0.7;}
/*栏目切换样式结束*/
/**/
.title{font-size:3.6em;z-index:50;text-transform:uppercase;font-weight:300;color:#555;margin-bottom: 10px;}
.subtitle {color:#fff;font-size:14px;font-weight:300;margin:4px 0;}
.subtitle span{background:rgba(0, 164, 211,0.7);padding:10px;line-height:26px;}
.subtitle {opacity:1;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.btn-slide{padding:7px 20px;background:#ff950b;color:#fff;border-radius:4px;margin-top:6px;display:inline-block;}
.btn-slide:hover,.cjwt h3{background:#008cd7;color:#fff;}

/*内页 右侧*/
/*流程*/
.liuch{}
.liuch dt,.liuch dd{float:left;width:270px;margin-bottom:2px;text-align:center;}
.liuch dt{background:#008cd7;color:#fff;float:left;font-size:25px;height:48px;line-height:32px;}
.liuch dt span{font-size:12px;}
.liuch dd{background:#f3f3f3;height:40px;line-height:40px;}
.liuch dd:hover{background:#ebebeb;}
/*常见问题*/
.cjwt{}
.cjwt h3{font-weight:300;}
.cjwt h3,.h_list{height:40px;line-height:40px;font-size:16px;padding-left:20px;}
.cjwt ul{background:#f3f3f3;padding:15px 15px 15px 20px;}
.cjwt ul li{line-height:30px;background:url(../images/list_btn.gif) left center no-repeat;padding-left:10px;overflow:hidden;width:225px;text-overflow:ellipsis;height:30px;}
 
.list_zxxw ul li{width:335px;float:left;margin-left:15px;}

/*推荐新闻*/
.tjwz,.list_wzxx{overflow:hidden;}
.tjwz{background:#f3f3f3;padding:10px 0;}
.list_tjwz{height:60px;overflow:hidden;padding:10px;}
.list_tjwz dt{margin-bottom:8px;height:15px;overflow:hidden;}
.list_tjwz dd.pic,.list_tjwz dd.pic img{width:95px;height:60px;}
.list_tjwz dt,.list_tjwz dd.txt{float:right;width:145px;font-size:12px;}
.list_tjwz dd.txt{color:#a4a4a4;height:35px;overflow:hidden;}
/*内页 左侧*/
/*标题*/
 
/*列表*/
.list_wzxx{height:198px;padding:20px 0;}
.list_wzxx dt{padding-bottom:8px;}
.list_wzxx dd.pic,.list_wzxx dd.pic img{width:300px;height:198px;}
.list_wzxx dt,.list_wzxx dd.txt{float:right;width:430px;}
.list_wzxx dd.txt{text-indent:2em;}
.xiangxi{background:#ff950b;color:#fff;}

.list_wzxx dd.txt,.list_wz li{color:#a4a4a4;line-height:27px;border-bottom:1px solid #eaeaea;padding-bottom:8px;}
.list_wz li{padding:10px 0;}
.list_wz li p{height:55px;overflow:hidden;}
.list_wz li .time{font-size:12px;}
.list_wz li:hover{background:#f3f3f3;}
.list_wz li:hover div a{color:#00a4d3;}
/**/
.tags{padding:20px;}
.ablink{background:#f3f3f3;height:40px;line-height:40px;padding:0 20px;overflow:hidden;}
.ablink span{width:49.5%;display:block;float:left;}
.ablink a,.tags a{color:#00a4d3;}
.ablink a:hover,.tags a:hover{color:#313131;}
/*分页*/
.news_pages{ text-align:center;}
.pagination{height:70px;padding-top:20px;  c}
.pagination a {float:left;border:1px solid #F1F1F1;margin-right:5px;border-radius:3px;padding:5px 14px;}
.pagination a.active,.pagination a:hover{background-color:#008cd7 !important;border-color:#008cd7!important;color:#fff;}
/*------article begin-----*/
.Content{padding:30px 0}
.article{display:block;margin:2.8em 0 0 0;}
.conTitle{font-size:2em;text-align:center;height:58px;line-height:50px;overflow:hidden;font-weight:400;}
.conMeta {text-align:center;border-bottom:1px solid #f3f3f3;font-size:12px;}
.conMeta,.conMeta span{padding:0 10px 15px 10px;color:#999;}
.conMeta,.conMeta a{text-decoration:none;}
.conMeta a:hover{color:#313131;}
.conText{margin:2.4em 0 0 0;}
.conText ul{margin-top:20px; margin-bottom:20px;}
.conText li{ line-height:25px; }
.conText p{line-height:200%;margin:15px 0;text-indent:24px;}
.conText p.center{font-size:12px;color:#a4a4a4;}
.conText p img{max-width:600px;margin:20px auto -15px auto;display:block;}
/*btn*/
.expertBtn{background:#ff9d2e;height:21px;line-height:1.1em;border:0;cursor:pointer;padding:4px 8px;color:#fff;border-radius:5px;}
.expertBtn:hover{background:#00a4d3;}

.button-3d {position:relative;top:0;
    -webkit-box-shadow: 0 3px 0 #bbb, 0 5px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 0 #bbb, 0 5px 3px rgba(0, 0, 0, 0.2);}
.button-3d:hover,.button-3d:focus {
    -webkit-box-shadow: 0 3px 0 #bbb, 0 5px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 0 #bbb, 0 5px 3px rgba(0, 0, 0, 0.2); }
.button-3d:active, .button-3d.active,.button-3d.is-active {top:4px;
    -webkit-transition-property:all;
    transition-property:all;
    -webkit-transition-duration:.15s;
    transition-duration:.15s;
    -webkit-box-shadow: 0 1px 0 #bbb, 0 2px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 0 #bbb, 0 2px 2px rgba(0, 0, 0, 0.2); }
/*------article end------*/
/*-------about begin-------*/
.about_wz{padding:15px 0;}
.about_wz p{line-height:28px;padding-top:5px;text-indent:2em;}
.about_wz p img{ padding-bottom:10px;width:750px;margin-left:-2em;}
/*-------about end-------*/
/*-------service begin-------*/
 
.serv_btn{background:#00a4d3;padding:2px 8px;margin-top:5px;border-radius:3px;color:#fff;}
.serv_btn,.serv_btn:hover{color:#fff;font-size:12px;}
.serv_txt{font-size:12px;line-height: 20px;}

/*-------service end-------*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{*+height:1%;}
/*采集方法*/
#StyleAc {padding-top:10px; }
.TableAc{padding:0 10px 20px 20px;border:1px solid #f3f3f3;margin:30px 0;position:relative;}
.TableAc .Serial{position:absolute;top:-10px;color:#00a4d3;font-size:15px;font-weight:bold;letter-spacing:1px;background:#FFF;padding:0 10px;width:100px;}
.TableAc .Serial span {display:block;width:17px;height:17px;line-height:17px;background:#00a4d3;border-radius:3px;text-align:center;color:#FFF; font-weight:normal;float:left;margin-right:5px; _margin-right:2px; }
.TableAc ul{display:block;padding:30px 0 0 15px;}
.TableAc li{line-height:160%;margin-bottom:8px;font-size:90%;}
.TableAc li:hover {color:#00a4d3;}
.TableAc:hover .Serial {color:#ff9800;}

.pic_center{ text-align:center;}
#dbN11 .mainnav li a:hover{ color:#3395d4;}